#footer{
  padding: 45px 0px 100px;
}
#footer .footer-social{
  padding: 20px 0 30px;
}
#footer .footer-social .social-icon{
  margin-right: 15px;
}
#footer .footer-social .social-icon:last-child{
  margin-right: 0;
}
#footer #logo-footer{
  margin-bottom: 30px;
}
#footer .footer-texts{
  font-size: 15px;
}
#footer .footer-texts .privacy-link{
  text-decoration: underline;
}
#footer .footer-texts .privacy-link:hover{
  text-decoration: none;
  color:#E83943;
}
